{
  "enchantment.minecraft.sharpness": "§5🗡 Terävyys",
  "enchantment.minecraft.smite": "§5🗡 Sivallus",
  "enchantment.minecraft.bane_of_arthropods": "§5🗡 Niveljalkaisten kirous",
  "enchantment.minecraft.knockback": "§5🗡 Raskas",
  "enchantment.minecraft.fire_aspect": "§5🗡 Liekehtivä",
  "enchantment.minecraft.sweeping": "§5🗡 Kiitävä reuna",
  "enchantment.minecraft.protection": "§b🛡 Suojaus",
  "enchantment.minecraft.fire_protection": "§b🛡 Tulisuojaus",
  "enchantment.minecraft.feather_falling": "§b👟 Höyhenenkevyt",
  "enchantment.minecraft.blast_protection": "§b🛡 Räjähdyssuojaus",
  "enchantment.minecraft.projectile_protection": "§b🛡 Ammussuojaus",
  "enchantment.minecraft.respiration": "§b🧢 Hengitys",
  "enchantment.minecraft.aqua_affinity": "§b🧢 Vesimieltymys",
  "enchantment.minecraft.depth_strider": "§b👟 Vesivipellys",
  "enchantment.minecraft.frost_walker": "§b👟 Pakkaskävelijä",
  "enchantment.minecraft.soul_speed": "§b👟 Sielunopeus",
  "enchantment.minecraft.efficiency": "§3⛏ Tehokkuus",
  "enchantment.minecraft.silk_touch": "§3⛏ Silkkinen kosketus",
  "enchantment.minecraft.unbreaking": "§a⭐ Hajoamaton",
  "enchantment.minecraft.looting": "§5🗡 Ryöstely",
  "enchantment.minecraft.fortune": "§3⛏ Onni",
  "enchantment.minecraft.luck_of_the_sea": "§9🎣 Meren onni",
  "enchantment.minecraft.lure": "§9🎣 Viehe",
  "enchantment.minecraft.power": "§6🏹 Voima",
  "enchantment.minecraft.flame": "§6🏹 Liekki",
  "enchantment.minecraft.punch": "§6🏹 Isku",
  "enchantment.minecraft.infinity": "§6🏹 Loputtomuus",
  "enchantment.minecraft.thorns": "§b🛡 Piikikäs",
  "enchantment.minecraft.mending": "§a⭐ Paikkaus",
  "enchantment.minecraft.binding_curse": "☠ Sitoutumisen kirous",
  "enchantment.minecraft.vanishing_curse": "☠ Katoamisen kirous",
  "enchantment.minecraft.loyalty": "§d🔱 Uskollisuus",
  "enchantment.minecraft.impaling": "§d🔱 Seivästys",
  "enchantment.minecraft.riptide": "§d🔱 Ristiaallokko",
  "enchantment.minecraft.channeling": "§d🔱 Kanavointi",
  "enchantment.minecraft.multishot": "§6† Moniammunta",
  "enchantment.minecraft.quick_charge": "§6† Pikalataus",
  "enchantment.minecraft.piercing": "§6† Lävistys"
}
